[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Compiling



You don't say what the errors are.

I'll bet the cause
is that RH moved to glibc with RH5.0  You will likely
need to fix up some of the #includes in your source.
Not that big a deal, the old system allowed some "sloppy"
code to still compile but now some includes don't pull
in others.  You have to do it yourself.  Not that much
needs to change, mostly <sys/error.h> vs. <error.h>


> SandMan wrote:
> 
> I've been trying to compile a couple of Linux Exploits for testing my =
> networks security and what used to compile on 4.2 will not compile on =
> 5.0 or 5.1.  Anybody got any ideas why?
> 
> Shaun W. Grogan

-- 
--Chris Albertson

  chris topdog logicon com                Voice:  626-351-0089  X127
  Logicon RDA, Pasadena California          Fax:  626-351-0699



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]